» Ubuntu » 软件包

Error

two or more packages specified (libpion-common-4.0-dbg quantal)